plaintiff:
- CHENG KWOK WAH（鄭國華）
- LAI AH LOI（黎亞來）
- LIU FAT HOI（廖發開）
- HO CHING HOI（何清海）
- HSU CHE CHEONG（徐志中）
defendant:
- LI HING CLEANING SERVICES CO. LIMITED（利興清潔服務有限公司）
jurisdiction_code: HKLAT
jurisdiction_name: Labour Tribunal of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: >-
  Plaintiffs claim severance payments from defendant, with the application for review being rejected.
case_object:
- severance payments
judgment_result:
- charge: The five Claimants’ claims under item (A) for severance payments (liability issue)
  result: "Allowed. The Defendant shall pay forthwith: HK$13,412.05 to the 3rd Claimant, HK$3,003.42 to\
    \ the 4th Claimant, HK$21,848 to the 7th Claimant, HK$13,827.86 to the 9th Claimant, and HK$13,826.82\
    \ to the 11th Claimant."
- charge: The five Claimants’ claims under the second item for terminal payments (liability issue)
  result: Dismissed.
- charge: "The Defendant shall pay forthwith costs of: HK$197 to the 3rd Claimant, HK$1,020 to the 4th\
    \ Claimant, HK$180 to the 7th Claimant, HK$290 to the 9th Claimant, and HK$199 to the 11th Claimant\
    \ (liability issue)"
  result: Allowed.
- charge: Interest on the above judgment sums shall be calculated in accordance with section 39(3) of
    the Labour Tribunal Ordinance (Cap 25) and be paid by the Defendant (quantum issue)
  result: Allowed. Interest will be calculated as per the relevant provisions.
- charge: The Defendant’s application for review (liability issue)
  result: Rejected. The Defendant failed to put forward any additional grounds in support of the application
    for review.
- charge: The Defendant’s application for a stay of payment-out to the five Claimants of the sum of HK$67,996.81
    (liability issue)
  result: Dismissed. The application was deemed unjustified due to the temporal impact on the senescent
    claimants and other relevant factors.
judgment_summary: >-
  In this case involving severance payments, the Labour Tribunal ruled in favor of five plaintiffs (鄭國華,
  黎亞來, 廖發開, 何清海, 徐志中) against defendant 利興清潔服務有限公司. The tribunal allowed claims for severance payments
  and awarded specific amounts to each plaintiff, also granted costs to the plaintiffs. The application
  for review was rejected as the defendant failed to present new grounds. Additionally, the defendant's
  request for a stay of payment was dismissed due to the impact on senescent claimants.
involved_entities:
- entity_name: Ms. Michelle Lam
  reason: Presiding Officer in this case, responsible for fact-finding and adjudication.
- entity_name: CHENG KWOK WAH（鄭國華）
  reason: 3rd Claimant in the case.
- entity_name: LAI AH LOI（黎亞來）
  reason: 4th Claimant in the case.
- entity_name: LIU FAT HOI（廖發開）
  reason: 7th Claimant in the case.
- entity_name: HO CHING HOI（何清海）
  reason: 9th Claimant in the case.
- entity_name: HSU CHE CHEONG（徐志中）
  reason: 11th Claimant in the case.
- entity_name: LI HING CLEANING SERVICES CO. LIMITED（利興清潔服務有限公司）
  reason: Defendant in the case.
